﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SafetyDailyRCMMail", "SafetyDailyRCMMail\SafetyDailyRCMMail.csproj", "{340B5944-8B3A-4D64-A0B6-1AB7FBA5D3BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{340B5944-8B3A-4D64-A0B6-1AB7FBA5D3BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{340B5944-8B3A-4D64-A0B6-1AB7FBA5D3BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{340B5944-8B3A-4D64-A0B6-1AB7FBA5D3BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{340B5944-8B3A-4D64-A0B6-1AB7FBA5D3BA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
